www.qpyq.net > lD CAnnot FinD lssl

lD CAnnot FinD lssl

你得在/etc/ld.so.conf 文件中添加你安装的libpcap的路径,这样系统就能找到你的动态连接库的位置了

真难得见到一个提问没吃错误信息的……T.T 你这个问题是 ld 没有找到 minigui 的函数库,你先确定你把 minigui 装到了什么地方(应该是 libminigui.so* 文件的位置)。 如果不是标准地址的话,可以用 -L/xx/xxxx (应该是这个参数吧?不记得了)来...

系统没有安装libcap开发包,通过 yum install libcap-devel 安装后就可以了。

1、有可能是你的权限问题。 无法使用ld,ld是linux上的链接器。 2、有可能是你gcc的问题,建议安装或者更新gcc版 本。

尝试编译的时候尝试在gcc 后面加上 `pkg-config --libs --cflags gtk+-2.0`这个符号是反引号。

make前需要检测安装环境,软件目录下 # ./configure 缺乏软件包的话,configure过不了,需要安装依赖包。这步过了make不行,可能就是源码包的问题。

从报错信息来看你编译的时候是 指定了编译参数sasl的,但是在你指定的目录没有找到libsasl2.so文件。这可能有两种原因:1、你没有安装cyrus-sasl-devel这个rpm包,2、你编译时指定的目录和安装目录不符。 解决方法:1、用rpm -qa | grep sasl ,...

.../usr/bin/ld: cannot find -lpam wskmydlove 推荐于2016-09-03 16:40:24 最佳答案 1、根据错误提示检查依赖的哪个包没有安装,缺什么补什么。2、检查...

网站地图

All rights reserved Powered by www.qpyq.net

copyright ©right 2010-2021。
www.qpyq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com